@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li,
span,
a,
label,
strong,
div {
    font-family: "Montserrat", sans-serif;
}
.main-header .d-flex.text-white.fs-2.element {
    align-items: center;
}
.contact-info .icon {
    width: 5rem;
    height: 5rem;
    display: grid;
    text-align: center;
    align-items: center;
    margin: auto;
}

#footer .sub-footer a {
    color: #fff;
}

#footer .sub-footer a:hover {
    background: none;
    color: #d38c00;
}

/* slide */

#home_slide .swiper-pagination-bullet-active {
    background: #d38c00;
    border: 2px solid #ffff;
}

#home_slide .swiper-pagination-bullet {
    background: #d38c00;
    width: 1.2rem;
    height: 1.2rem;
    opacity: 1;
}

.background-image-holder,
.product-thumbnail {
    background-position: center;
    background-size: cover;
}

.form-range.noUi-horizontal {
    height: 3px;
}

.form-range .noUi-connect {
    background: #000;
}

.form-range.noUi-horizontal .noUi-handle {
    height: 10px;
    width: 10px;
    top: -5px;
    right: -9px;
    border-radius: 9px;
    background: #d38c00;
}

.form-range.noUi-horizontal .noUi-handle::after,
.form-range.noUi-horizontal .noUi-handle::before {
    display: none;
}


.shop-inner-page .bx-wrapper {
    margin-bottom: 0px;
    border: none;
}

#mw-tabs-module-product-info a.active {
    color: #d38c00;
    border-bottom: 1px solid;
    padding-bottom: 0.35rem;
    border-radius: 0;
}

/* News and Events */
.meta-news {
    padding: 15px;
}

.main-title {
    font-size: 1.75rem;
    font-weight: 600;
}

/* .about-icon {
    width: 100px;
    height: 100px;
    background: #d38c00;
    padding: 25px;
    border-radius: 50%;
} */

.row.out-form-box {
    box-shadow: 1px 0px 6px #9999;
    margin: 2.75rem 0;
    padding: 1rem;
    border-radius: 1rem !important;
}

#footer img.element {
    height: 40px;
    margin-top: 1rem;
}

.contact-info-form {
    background-color: rgba(211, 140, 0, 0.69);
    padding: 1.5rem;
    height: 100%;
}

.contact-section .out-form-box .col-md-4::after {
    content: '';
    width: 9rem;
    height: 7rem;
    background: linear-gradient(138deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.18531162464985995) 100%);
    position: absolute;
    bottom: 0;
    right: 0.7rem;
    border-radius: 71% 0% 25% 0% / 92% 20% 25% 10%;
}

.contact-info-form {
    background-color: rgba(211, 140, 0, 0.69);
    padding: 2.5rem;
    height: 100%;
    border-radius: 1.95rem;
}

.pl-lg-4 {
    padding-left: 2.75rem !important;
}

.row.out-form-box textarea#message,
.out-form-box input {
    border-radius: 0;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    resize: none;
    padding-left: 0;
}

.form-control:focus {
    border: none;
    border-bottom: 1px solid #9999;
    box-shadow: none !important;
    outline: none !important;
}

button.btn.btn-send {
    background-color: #D38C00;
    color: #f5f5f5;
    margin-top: 2rem;
}

.footer-title {
    font-size: 1.35rem;
}

.contact-form-container.contact-form-template-dream div.mw-flex-col-md-12:nth-of-type(1),
.contact-form-container.contact-form-template-dream div.mw-flex-col-md-12:nth-of-type(3),
.contact-form-container.contact-form-template-dream div.mw-flex-col-md-12:nth-of-type(4),
.contact-form-container.contact-form-template-dream div.mw-flex-col-md-12:nth-of-type(2) {
    max-width: 50% !important;
}

.contact-form-container.contact-form-template-dream input.mw-ui-field,
.contact-form-container.contact-form-template-dream textarea.mw-ui-field {
    width: 100%;
}

.contact-form-container.contact-form-template-dream textarea.mw-ui-field {
    height: calc(50px + 6vh);
    resize: vertical;
}

.control-group.form-group .module-btn button {
    background-color: #e1b04f;
    text-align: center;
    color: #fff;
}

form.mw_form input,
form.mw_form textarea {
    box-shadow: none;
}

form.mw_form textarea {
    height: 15rem;
    border-top: none;
    border-left: none;
    border-right: none;
}

form.mw_form input:focus,
form.mw_form textarea:focus,
form.mw_form input:hover,
form.mw_form textarea:hover {
    box-shadow: none;
}

div#mw-tabs-module-profile-info-nav a.btn {
    padding-left: 1.75rem !important;
}

div#mw-tabs-module-profile-info-nav a.btn:focus {
    outline: none !important;
    box-shadow: none !important;
}

div#mw-tabs-module-profile-info-nav a.btn.active.active-info {
    background-color: rgba(211, 140, 0, 0.22);
    color: rgba(211, 140, 0, 1);
}

div#mw-tabs-module-profile-info-nav a.btn.active.active-info i.bx {
    color: rgba(211, 140, 0, 1);
}

.module-shop .border.p-3.rounded {
    border-radius: 0.65rem !important;
    padding: 1.95rem 1rem !important;
}

.big-news .post-holder {
    padding: 0 25px !important;
    box-shadow: none !important;
    border: none !important;
}

div[template="product-category"] a {
    color: unset;
    text-decoration: none;
}

div[name="header_menu"] a {
    color: unset;
}

.content-categories-images h4 {
    font-size: calc(18px + 0.125vw);
}

div#header {
    border-bottom: 0.1125rem solid rgba(0, 0, 0, 0.155);
}

div#content,
div#about-us-content {
    margin-top: calc(30px + 1.2vw);
}

.cartDecreaseProductsNumber {
    border-radius: 0;
    margin-right: 1px !important;
}

.cartIncreaseProductsNumber {
    border-radius: 0;
    margin-left: 1px !important;
}

.cadrGroup.w-75.mw-qty-field.input-group {
    justify-content: center;
    text-align: center;
    align-items: center;
}

a.checkOut-btn {
    font-size: 1.125rem !important;
    padding: 0.5rem 2.25rem;
}

.mw-checkout-btn {
    background-color: #d38c00 !important;
    color: #f5f5f5 !important;
    border: none !important;
}

.space {
    height: 5rem;
}

.shipping-and-payment.mw-shop-checkout-personal-info-holder label {
    margin-bottom: 0.75rem;
    margin-top: 1rem;
}

.shipping-and-payment.mw-shop-checkout-personal-info-holder .form-control:focus {
    border: 1px solid #9999;
    box-shadow: none !important;
    outline: none !important;
}

div#module-shop-cart {
    column-gap: 10px;
}

.toast {
    display: none;
}

.btn-check:focus+.btn,
.btn:focus {
    outline: 0;
    box-shadow: none !important;
}

div#blog-sidebar div[field="blog_sidebar"] {
    background-color: #cecece4d;
    padding: 2rem;
    border-radius: 0.225rem;
}

.module-wishlist tr {
    align-items: center;
    vertical-align: baseline;
}

.flex-fill.product-thumbnail {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 8px;
}

.module-shop-products .owl-carousel .owl-nav {
    position: absolute;
    top: -5rem;
    right: 0;
}

.module-shop-products .owl-carousel .owl-nav button.owl-next,
.module-shop-products .owl-carousel .owl-nav button.owl-prev {
    width: 30px;
    height: 30px;
    border: 1px solid #d38c00;
    border-radius: 50%;
    color: #d38c00;
}


div.module-shop[data-type="shop"] .col-xl-4.col-md-6.col-sm-12.mb-5 .background-image-holder {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 8px;
}

.section-product-homepage .owl-nav {
    display: block !important;
    position: absolute;
    top: -60px;
    right: 0;
}

.section-product-homepage .flex-fill.product-thumbnail {
    border: none !important;
}

.section-product-homepage .owl-theme .owl-nav button.owl-prev,
.section-product-homepage .owl-theme .owl-nav button.owl-next {
    width: 35px;
    height: 35px;
    border: 1px solid #d38c00 !important;
    border-radius: 50%;
    color: #d38c00 !important;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: unset !important;
}
#js-slider-home_slide {
    height: calc(100vh - 325px);
}

@media screen and (max-width:600px) {
    .sidebar-title {
        font-size: calc(14px + 2.25vw) !important;
        font-weight: 600;
    }

    .module-posts-template-sidebar a.link.media-heading {
        font-size: calc(10px + 1.45vw);
    }

    div#about-us-content p {
        text-align: justify;
    }

    .section-product-homepage {
        margin-top: 70px;
    }

    .module-posts .row {
        row-gap: 20px;
    }

    .module-shop p.text-dark.my-2,
    .related-product p.text-dark.my-2,
    .section-product-homepage p.text-dark.my-2 {
        word-break: break-all;
        width: 80%;
    }

    div.module-shop[data-type="shop"] .col-xl-4.col-md-6.col-sm-12.mb-5 {
        width: 50%;
    }

    .d-flex.justify-content-between.slide-click-pagination {
        flex-direction: column;
    }

    div#js-slider-home_slide h3.header-section-title {
        font-size: calc(24px + 0.125vw) !important;
    }

    .section-product-homepage .row {
        row-gap: calc(15px + 2.25vw);
        margin-top: calc(15px + 2.25vw);
    }

    div#footer ul[role="menu"] {
        width: 100%;
    }

    div#footer ul[role="menu"] li[role="menuitem"] {
        font-size: calc(10px + 1vw);
    }

    #footer .col-md-6.d-flex.align-items-center.justify-content-end {
        justify-content: center !important;
        font-size: calc(10px + 1vw);
    }

    .mw-online-shop.row {
        row-gap: calc(25px + 1vw);
    }

    .container.contact-section p.w-50 {
        width: 80% !important;
    }

    .contact-form-container.contact-form-template-dream {
        margin-top: calc(25px + 1vw);
    }

    .contact-form .mw-flex-row {
        display: unset !important;
    }

    .section-product-homepage .col-md-4 {
        width: 50%;
    }

    div#mw-tabs-module-product-info .element {
        text-align: justify;
        hyphenate-character: auto;
    }

    .shop-inner-page .module-shop-products .col-md-3 {
        width: 50%;
    }

    .contact-form-container.contact-form-template-dream div.mw-flex-col-md-12:nth-of-type(1),
    .contact-form-container.contact-form-template-dream div.mw-flex-col-md-12:nth-of-type(3),
    .contact-form-container.contact-form-template-dream div.mw-flex-col-md-12:nth-of-type(4),
    .contact-form-container.contact-form-template-dream div.mw-flex-col-md-12:nth-of-type(2) {
        max-width: 100% !important;
    }

}
a#mw-element-1718186621175 img.element {
    width: 215px !important;
}